Debian Bug report logs - #308148
ITP: bubbros -- The Bub's Brothers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: GürkanSengün <gurkan@linuks.mine.nu>

Date: Sun, 8 May 2005 10:18:02 UTC

Owned by: siggi.gevatter@gmail.com

Severity: wishlist

Merged with 337559

Fixed in version bubbros/1.6-1

Done: Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#308148; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: debian-devel@lists.debian.org
Subject: ITP: bubnbros -- The Bub's Brothers
Date: Sun, 8 May 2005 12:01:27 +0200
Package: wnpp
Severity: wishlist

* Package name    : bubnbros
  Version         : 1.3
  Upstream Authors: Armin Rigo <arigo@tunes.org>
* URL             : http://bub-n-bros.sourceforge.net/
* License         : MIT
  Description     : The Bub's Brothers
 This is a new striking n-multiplayer crazy clone of the famous
 Bubble Bobble game. As everyone knows, dragons throw bubbles. These
 ones throw quite large and solid bubbles. Indeed, dragons reach the
 upper parts of a levels not only by simply jumping on higher platforms;
 at times, such conveniently placed platforms will not be provided.
 Instead, you can temporarily use bubbles as jump grounds. 
 .
 It features:
  * 1 to 10 players -- the best fun is with at least 3 players.
  * Over-the-network game and/or up to 3 players on the same computer.
  * Completely original crazy bonuses.
  * Capture other players in a bubble.
  * New levels, including a random level generator
 .
 Homepage: http://bub-n-bros.sourceforge.net/

-- System Information:
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux ibook 2.4.23-ben1 #7 Sat Dec 27 11:20:38 CET 2003 ppc
Locale: LANG=POSIX, LC_CTYPE=POSIX



Changed Bug title. Request was from Gürkan Sengün <gurkan@linuks.mine.nu> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#308148; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 308148@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 308148@bugs.debian.org
Subject: Packageing bubnbros
Date: Sat, 19 Nov 2005 10:57:32 +0100
Daniel Milstein was recently searching for a sponsor on debian
mentors[0] for his package. I did reply to him[1] with some notes. Now,
he's giving up the intention to package it with this message:

"I've given up on packaging bubnbros, because of complications with
modifying common/gamesrv.py to suit the FHS. If you still want to
package it, let me know. Otherwise, I will close the WNPP bug."

This means, I'll be taking care of it now.

Regards,
Daniel

[0] http://lists.debian.org/debian-mentors/2005/11/msg00156.html
[1] http://lists.debian.org/debian-mentors/2005/11/msg00297.html

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#308148; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 308148@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 308148@bugs.debian.org
Subject: ITA bubnbros
Date: Sat, 19 Nov 2005 10:58:17 +0100
retitle 308148 ITA: bubnbros -- The Bub's Brothers
owner !
thanks



Changed Bug title. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as daniel.baumann@panthera-systems.net. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 308148 337559. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#308148; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #38 received at 308148-quiet@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: 308148-quiet@bugs.debian.org
Cc: Gurkan Sengun <gurkan@linuks.mine.nu>, daniel.baumann@panthera-systems.net
Subject: Re: Processed: retitle 308148 to ITA: bubnbros -- The Bub's Brothers
Date: Tue, 18 Apr 2006 12:11:58 +0200
[Message part 1 (text/plain, inline)]
Hi,

Debian Bug Tracking System <owner@bugs.debian.org> (18/04/2006):
> Processing commands for control@bugs.debian.org:
> 
> > # Automatically generated email from bts, devscripts version 2.9.16
> > retitle 308148 ITA: bubnbros -- The Bub's Brothers
> Bug#308148: ITP: bubnbros -- The Bub's Brothers
> Changed Bug title.

What is the status of this bug ? Daniel seems to intend to package this
software, but Gurkan first renamed this ITP into RFP, and after I fixed
it back to ITP, he renamed it into ITA. This last title is absolutely
wrong, as there is no bubnbros package in the archive.

Please also note that this bug is merged with #337559, so you should
retitle both bugs to avoid confusion.

Cheers,

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#308148; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #43 received at 308148-quiet@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: Thomas Huriaux <thomas.huriaux@gmail.com>
Cc: 308148-quiet@bugs.debian.org, Gurkan Sengun <gurkan@linuks.mine.nu>
Subject: Re: Processed: retitle 308148 to ITA: bubnbros -- The Bub's Brothers
Date: Tue, 18 Apr 2006 12:26:09 +0200
Thomas Huriaux wrote:
> What is the status of this bug ? Daniel seems to intend to package this
> software, but Gurkan first renamed this ITP into RFP, and after I fixed
> it back to ITP, he renamed it into ITA. This last title is absolutely
> wrong, as there is no bubnbros package in the archive.

Guerkan seems to be confused atm.

However, I still intent do the package, although there apperead some
legal problems which need to be figured out first, therefore the delay.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from daniel.baumann@panthera-systems.net to Daniel Baumann <daniel@debian.org>. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Daniel Baumann <daniel@debian.org> to Daniel Baumann <daniel@debian.org>. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to GürkanSengün <gurkan@linuks.mine.nu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #56 received at 308148-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 308148-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 08 Jul 2007 11:59:35 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 308148
 stop

Further comments on the work done in the bug sent to
308148@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Milstein <djmilstein@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sun, 08 Jul 2007 18:21:06 GMT) Full text and rfc822 format available.

Owner changed from Daniel Baumann <daniel@debian.org> to siggi.gevatter@gmail.com. Request was from Siegfried-Angel <siggi.gevatter@gmail.com> to control@bugs.debian.org. (Sun, 02 Dec 2007 23:03:05 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 13 Jan 2008 23:06:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, siggi.gevatter@gmail.com:
Bug#308148; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Siegfried-Angel <siggi.gevatter@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, siggi.gevatter@gmail.com. Full text and rfc822 format available.

Message #72 received at 308148@bugs.debian.org (full text, mbox):

From: Siegfried-Angel <siggi.gevatter@gmail.com>
To: 308148@bugs.debian.org
Subject: Package Name
Date: Sun, 20 Jan 2008 15:02:42 +0100
retitle 308148 ITP: bubbros -- The Bub's Brothers
thanks




Changed Bug title to `ITP: bubbros -- The Bub's Brothers' from `ITP: bub-n-bros -- The Bub's Brothers'. Request was from Siegfried-Angel <siggi.gevatter@gmail.com> to control@bugs.debian.org. (Sun, 20 Jan 2008 15:39:05 GMT) Full text and rfc822 format available.

Reply sent to Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to GürkanSengün <gurkan@linuks.mine.nu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #79 received at 308148-close@bugs.debian.org (full text, mbox):

From: Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>
To: 308148-close@bugs.debian.org
Subject: Bug#308148: fixed in bubbros 1.6-1
Date: Sat, 23 Feb 2008 14:44:01 +0000
Source: bubbros
Source-Version: 1.6-1

We believe that the bug you reported is fixed in the latest version of
bubbros, which is due to be installed in the Debian FTP archive:

bubbros_1.6-1.diff.gz
  to pool/main/b/bubbros/bubbros_1.6-1.diff.gz
bubbros_1.6-1.dsc
  to pool/main/b/bubbros/bubbros_1.6-1.dsc
bubbros_1.6-1_all.deb
  to pool/main/b/bubbros/bubbros_1.6-1_all.deb
bubbros_1.6.orig.tar.gz
  to pool/main/b/bubbros/bubbros_1.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 308148@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com> (supplier of updated bubbros package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 02 Dec 2007 22:16:45 +0100
Source: bubbros
Binary: bubbros
Architecture: source all
Version: 1.6-1
Distribution: unstable
Urgency: low
Maintainer: Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>
Changed-By: Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>
Description: 
 bubbros    - multiplayer clone of the famous Bubble Bobble game
Closes: 308148
Changes: 
 bubbros (1.6-1) unstable; urgency=low
 .
   * Initial release (Closes: #308148)
   * Added following patches (see comments in their header for more info):
      - patches/config_in_homedir.patch
      - patches/disable_runtime_image_building.patch
      - patches/manpages.patch
      - patches/remove_shabangs.patch
Files: 
 22e843d7e33e9703a090d4f0a4a0c10a 760 games optional bubbros_1.6-1.dsc
 157e47b577b1192df2e142f35f30e460 11546109 games optional bubbros_1.6.orig.tar.gz
 7bfcf6e2ab5174fd6bfa8ebd192ea655 18077 games optional bubbros_1.6-1.diff.gz
 b99f2d4b1e565fb66d31e783b71ef909 11830532 games optional bubbros_1.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHijNIJ9EDSN0bDvcRAtv5AJ9qo6zq9XcijQzWrfplNlm03MyRRQCfcxO/
pbe+32wmlrPWgyLq64YHa48=
=JT/q
-----END PGP SIGNATURE-----





Reply sent to Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Milstein <djmilstein@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 07:45:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:11:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.